{
  "packageLayout": "REFERENTIEL_layout",
  "name": "REFERENTIEL_COSMETYS",
  "isCustomLayout": "false",
  "items": [
    {
      "key": "BASIC_DATA_RESET_DATABASE-1",
      "itemType": "BASIC_DATA_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "BASIC_DATA_COMPANY-1",
      "itemType": "BASIC_DATA_COMPANY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/companies.json"
    },
    {
      "key": "BASIC_DATA_JOB-1",
      "itemType": "BASIC_DATA_JOB",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/jobs.json"
    },
    {
      "key": "BASIC_DATA_AGREEMENTS-1",
      "itemType": "BASIC_DATA_AGREEMENTS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/agreements.json"
    },
    {
      "key": "BASIC_DATA_COUNTRY-1",
      "itemType": "BASIC_DATA_COUNTRY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/countries.json"
    },
    {
      "key": "BASIC_DATA_NATIONALITY-1",
      "itemType": "BASIC_DATA_NATIONALITY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/nationalities.json"
    },
    {
      "key": "BASIC_DATA_CATEGORY-1",
      "itemType": "BASIC_DATA_CATEGORY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/categories.json"
    },
    {
      "key": "BASIC_DATA_URSSAF_CODE-1",
      "itemType": "BASIC_DATA_URSSAF_CODE",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/urssafCodes.json"
    },
    {
      "key": "BASIC_DATA_CONTRACT_TYPE-1",
      "itemType": "BASIC_DATA_CONTRACT_TYPE",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/contractTypes.json"
    },
    {
      "key": "BASIC_DATA_SITE-1",
      "itemType": "BASIC_DATA_SITE",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/sites.json"
    },
    {
      "key": "BASIC_DATA_LIST_ITEM-1",
      "itemType": "BASIC_DATA_LIST_ITEM",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/listItems.json"
    },
    {
      "key": "BASIC_DATA_ASSIGNMENT-1",
      "itemType": "BASIC_DATA_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/assignments.json"
    },
    {
      "key": "BASIC_DATA_ANALYTICAL_TASK-1",
      "itemType": "BASIC_DATA_ANALYTICAL_TASK",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/analyticalTasks.json"
    },
    {
      "key": "BASIC_DATA_DAILY_TIMETABLES-1",
      "itemType": "BASIC_DATA_DAILY_TIMETABLES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/daily-timetables.json"
    },
    {
      "key": "BASIC_DATA_WEEKLY_TIMETABLE-1",
      "itemType": "BASIC_DATA_WEEKLY_TIMETABLE",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/weekly-timetables.json"
    },
    {
      "key": "BASIC_DATA_POPULATION-1",
      "itemType": "BASIC_DATA_POPULATION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/populations.json"
    },
    {
      "key": "BASIC_DATA_PAYROLL_CALENDAR-1",
      "itemType": "BASIC_DATA_PAYROLL_CALENDAR",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/payrollCalendars.json"
    },
    {
      "key": "BASIC_DATA_PAYROLL_CALENDAR_PAY_PERIODS-1",
      "itemType": "BASIC_DATA_PAYROLL_CALENDAR_PAY_PERIODS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/payPeriods.json"
    },
    {
      "key": "BASIC_DATA_PAYROLL_CALENDAR_SPECIAL_DAYS-1",
      "itemType": "BASIC_DATA_PAYROLL_CALENDAR_SPECIAL_DAYS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/payrollCalendarsSpecialDays.json"
    }
  ]
}
